uuid: 81c5e426-41fd-4fad-b829-422eb3704aa3
langcode: en
status: true
dependencies:
  config:
    - node.type.static
id: node.static.status
field_name: status
entity_type: node
bundle: static
label: Published
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
